Changeset 6adca511


Ignore:
Timestamp:
2007-10-07T15:13:32Z (13 years ago)
Author:
VMiklos <vmiklos@…>
Branches:
master
Children:
5b677eb
Parents:
ff58445
Message:

update docu for skype-1.4.0.118

File:
1 edited

Legend:

Unmodified
Added
Removed
  • skype/README

    rff58445 r6adca511  
    2323== Requirements
    2424
    25 * Skype 1.4.0.99. 1.4.0.74 did *not* work for me.
     25* Skype >= 1.4.0.99. (1.4.0.74 did not work for me, 1.4.0.118 seems to be OK.)
    2626* bitlbee-dev >= rev245. Previous versions need patching.
    2727* Skype4Py >= 0.9.28.1. Previous versions uses `DBus` by default. The latest version I've tested is 0.9.28.3.
Note: See TracChangeset for help on using the changeset viewer.